--
set echo on
spool restartEventQueue.log
--
@@setvars
--
@@enableUser
--
connect &&METADATAOWNER/&USERPASSWORD@&TNSALIAS
--
begin
 dbms_aqadm.stop_queue(&METADATAOWNER..XDB_ASYNCHRONOUS_EVENTS.REPOSITORY_EVENTS_QUEUE);
end;
/
begin
  dbms_aqadm.start_queue(&METADATAOWNER..XDB_ASYNCHRONOUS_EVENTS.REPOSITORY_EVENTS_QUEUE);
end;
/
--
@@disableUser
--
quit
--
ALTER SYSTEM SET XML_DB_EVENTS = DISABLE;
ALTER SYSTEM SET XML_DB_EVENTS = DISABLE;
--
